.imagem_texto_lateral_2{
	display: block;
	padding: 110px 0;
	width: 100%;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.imagem_texto_lateral_2 .conteudo{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.imagem_texto_lateral_2 .conteudo .texto{
	width: 100%;
	display: inline-block;
}
.imagem_texto_lateral_2 .conteudo .img{
	width: 100%;
	text-align: center;
	display: inline-block;
	margin-top: 30px;
}
.imagem_texto_lateral_2 .conteudo .img img{
	display: block;
	margin: 0 auto;
	width: auto;
	max-width: 100%;
}

@media only screen and (min-width: 768px) {

}

@media only screen and (min-width: 1024px) {
	.imagem_texto_lateral_2 .conteudo .img{
		width: 48%;
		margin: 0 0 0 2%;
	}
	.imagem_texto_lateral_2 .conteudo .texto{
		width: 50%;
	}

}